# python/object:istd_klassen.IstdRegel
code: OP003
documentatie: "Dit kan bijvoorbeeld gelden voor cli\xEBnten die opgenomen zijn of\
  \ worden in een \"blijf-van-mijn-lijf\" huis."
titel: 'OP003:  Het gestandaardiseerd berichtenverkeer wordt niet gebruikt indien,
  naar oordeel van een (zorg)professional, de overdracht van clientgegevens ernstige
  risico''s met zich meebrengt voor de veiligheid van de client.'
type: Bedrijfsregel


